﻿ body{margin:0;padding:0;}
 a img {border: 0px;}
.TestGridHeader{background-image:url("images/blue_hd_bg.png");background-repeat:repeat-x;}
.modalBackground{background-color:Gray;filter:alpha(opacity=50);opacity:.5;}
.HeadLine{font-family:Verdana,Geneva,Tahoma,sans-serif;font-size:10pt;font-weight:bold;text-transform:uppercase;color:#1d5987;}
.HelpICO{height:16px;width:16px;}
.TD_TOPLEFT{background-position:5px bottom;border-bottom:#808000 5px solid;height:46px;background-position:2px bottom;background-color:#039;background-image:url('Images/LeftLogoTopFeather.png');background-repeat:no-repeat;}
.TD_LEFTLOGO{height:74px;width:258px;border-bottom:silver thin solid;}
.IMG_LEFTLOGO{width:258;vertical-align:top;}
.TD_LEFTLOGOMIDDLE{vertical-align:top;padding:0;width:75;border-bottom:silver thin solid;}
.TD_RIGHTLOGOMIDDLE{vertical-align:top;border-bottom:silver thin solid;}
.TD_TREEVIEW{height:400px;width:252px;border-right:#808000 5px solid;background-image:url('images/MonthlyReporting_BkGrnd.jpg');vertical-align:top;}
.SelectedTreeView{font-family:Verdana;font-size:8pt;background-color:#c8c8c8;text-decoration:none;}
.TD_CONTENT{vertical-align:top;margin-top:3px;margin-left:3px;padding-top:5px;padding-left:5px;min-height:60%;}
B{FONT-WEIGHT:bold;}
.TD_ECO{font-family:Verdana;font-size:xx-small;height:40px;width:252px;border-top-width:thin;border-top-style:solid;border-top-color:#c0c0c0;}
.TD_LINKS{font-family:Arial,Helvetica,sans-serif;font-size:x-small;border-top-style:solid;border-top-width:thin;border-top-color:#c0c0c0;}
.TD_CC{font-family:Arial,Helvetica,sans-serif;font-size:x-small;border-top-style:solid;border-top-width:thin;border-top-color:#c0c0c0;}
.SSLTXT{font-family:Verdana,Arial,sans-serif;font-size:8.5pt;color:#000;line-height:1.5;}
.ERRORmodalpopup{font-family:arial,helvetica,clean,sans-serif;font-size:small;padding:2px 3px;display:block;}
.ERRORcontainer{width:450px;border:solid 1px #808080;border-width:1px 0;}
.ERRORheader{background:url(images/errorhead.png);background-repeat:repeat-x;color:White;border-color:#808080 #808080 #ccc;border-style:solid;border-width:0 1px 1px;padding:3px 10px;}
.ERRORbody{background-color:#f2f2f2;border-color:#808080;border-style:solid;border-width:0 1px;padding-top:10px;padding-left:10px;padding-bottom:30px;}
.ERRORmsg{padding-left:22px;}
.ERRORTXT{font-family:Verdana,Arial,sans-serif;font-size:8.5pt;color:Red;line-height:1.5;}
.ERRORmodalBackground{background-color:Gray;filter:alpha(opacity=50);opacity:.5;}
.ERRORfooter{background-color:#f2f2f2;border-color:#808080;border-style:none solid;border-width:0 1px;text-align:right;padding-bottom:8px;padding-right:8px;}
.Employeemodalpopup{font-family:arial,helvetica,clean,sans-serif;font-size:small;padding:2px 3px;display:block;}
.Employeecontainer{width:548px;border:solid 1px #808080;border-width:1px 0;}
.Employeeheader{background:url(images/DEhead.png);background-repeat:repeat-x;color:White;border-color:#808080 #808080 #ccc;border-style:solid;border-width:0 1px 1px;padding:3px 10px;}
.Employeebody{background-color:#f2f2f2;border-color:#808080;border-style:solid;border-width:0 1px;padding-top:10px;padding-left:10px;padding-bottom:30px;}
.Employeemsg{padding-left:22px;}
.EmployeeTXT{font-family:Verdana,Arial,sans-serif;font-size:8.5pt;color:black;line-height:1.5;}
.EmployeemodalBackground{background-color:Gray;filter:alpha(opacity=50);opacity:.5;}
.Employeefooter{background-color:#f2f2f2;border-color:#808080;border-style:none solid;border-width:0 1px;padding-bottom:8px;padding-right:8px;}
.HELPmodalpopup{font-family:arial,helvetica,clean,sans-serif;font-size:small;padding:2px 3px;display:block;}
.HELPcontainer{width:450px;border:solid 1px #808080;border-width:1px 0;}
.HELPheader{background:url(images/HELPhead.png);background-repeat:repeat-x;color:Black;border-color:#808080 #808080 #ccc;border-style:solid;border-width:0 1px 1px;padding:3px 10px;}
.HELPbody{background-color:#f2f2f2;border-color:#808080;border-style:solid;border-width:0 1px;padding-top:10px;padding-left:10px;padding-bottom:30px;}
.HELPmsg{padding-left:22px;}
.HELPTXT{font-family:Verdana,Arial,sans-serif;font-size:8.5pt;color:Red;line-height:1.5;}
.HELPmodalBackground{background-color:Gray;filter:alpha(opacity=50);opacity:.5;}
.HELPfooter{background-color:#f2f2f2;border-color:#808080;border-style:none solid;border-width:0 1px;text-align:right;padding-bottom:8px;padding-right:8px;}
.MODAL{background-color:Gray;filter:alpha(opacity=80);opacity:.5;}
.style1{vertical-align:top;padding:0;width:100px;border-bottom:silver thin solid;}
.RightAlignedTextBox{text-align:right;}
.wireFrame{display:none;overflow:hidden;z-index:2;background-color:#fff;border:solid 1px #d0d0d0;}
.RightPanel_2 p{padding:0 0 10px 3px;}
.RightPanel_2 p.readmore{height:16px;background:url(images/midline_bg.gif) 0 50% repeat-x;margin:0 9px 10px 6px;padding:0;}
.RightPanel_2 p.readmore a{background:#c90 url(images/Tasks2_bg.gif) 0 0 no-repeat;display:block;width:150px;height:16px;float:left;color:white;text-align:center;font:bold 10px/15px "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;}
.RightPanel p{padding:0 0 10px 3px;}
.RightPanel p.readmore{height:16px;background:url(images/midline_bg.gif) 0 50% repeat-x;margin:0 9px 10px 6px;padding:0;}
.RightPanel p.readmore a{background:#c90 url(images/Tasks_bg.gif) 0 0 no-repeat;display:block;width:85px;height:16px;float:left;color:white;text-align:center;font:bold 10px/15px "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;}
.ajax__calendar_day_disabled{background-color:#ccc !important;color:#eee !important;}
